//僗僞乕僩帪
#p 0 30 90
好，开始投票了
要投给谁呢──
一人一票吗？
我谁都行哦
这是什么？
投票什么？，色色的人告诉我
不懂什么意思
什么什么？，开始什么了？
噢──开始了！
投票开始了！
谁会是第一名？
第一名会受到惩罚吗？
来了──！
用三行说明
开始了！
投票以后就要做羞羞事吗？
这是什么情况？
投票是什么意思？
这是什么？
只要把看起来像骗子的人投下去就行了吗？
我们被关起来了？
投票什么的……是多数决吗？
要是投票选中了会怎么样？
投票以后会怎么样？
##

//堦抜奒栚
#p 1 60 120
为什么要做投票这种事？
投票什么的，好麻烦啊。
特地搞这种麻烦事。
总之就是投票给想上的女人就行了吧？
听说这里面有骗子。
我喜欢辣妹。
投票数最多的人似乎会被处罚。
快点把那个罪犯抓起来。
脑袋有问题。
要让谁被侵犯呢？
这是在干嘛？
有人在说谎吗？
只要投票给喜欢的女人就行了吗？
你说谁是笨蛋？
投票时间结束时，票数最多的人会被处罚。
投票有办法知道是不是说谎吗？
快点啦。
这时候要假装投左边，其实投右边！！！
##

//擇抜奒栚
#p 2 60 120
等开始做色色的事再告诉我。
如果这是在现实世界里做，也太厉害了。
我要投给利奈一票！
大家都好可爱，好犹豫啊～
比无聊的电视节目有趣多了。
不错哦！
这时候应该让想看惩罚的人来选。
一想到这些家伙的命运会因此决定，就觉得w
大家都好闲啊。
谁都好啦。
贫乳、贫乳。
犯人是全部的人！！！
我知道了！！！
组织票，投下去吧！
谁来说明一下状况啊。
大家都把中间的女生选进去！！！
选了谁？　　　　　我，左边。　　　　当然是右边的女生吧！
##

//嶰抜奒栚
#p 3 40 90
给左边的婊子一票。
女人好可怕啊
结论，辣妹在说谎
所以说女人这种生物真是……
真是丑陋的争执啊……
有没有在说谎根本无所谓，我想看辣妹做色色的事
演技真好啊
你们这些骗子！
当然是左边的女人啊！
在做蠢事呢
是理所当然会受到惩罚的家伙们
会看到怎样的做色色的事呢？
意外地有很多人啊
投票已经结束了吗？
真相永远只有一个。
看到真相了！
这个问题太简单了吧。
一点说服力都没有。
刚才那句话，真是说到我心坎里了。
怎样都好啦( з ) ～ 
这家伙是不是有点可疑？
干脆大家全都乱写算了？
总觉得有点紧张。
你们也太期待了吧。
把神圣的一票投给正中间的女生！！！
##

//巐抜奒栚
#p 4 30 40
稍微自重一点吧。
就没有人有自我牺牲的精神吗？
拜托快点结束吧……
到底要投多久啊。
感觉好像快决定了，又好像没那回事。
婊子。
太不讲理了吧
腹黑
呜哇……
没想到还挺让人脸红心跳的
真的假的！
骗人的吧！！！！
好歹找个好一点的借口啊w
喂喂，这个借口也太勉强了吧？
一群闲人，快去睡觉啊。
等不及了
反正肯定又是被操作了吧？
能不能快点结束啊
犯人只是想发泄性欲而已吧？
怎么回事？真是丑陋的争执啊……
噢，坏人脸
你们关系不好吗？
确实有人在说谎呢
我知道犯人是谁了！
表情wwwwwwwwww
本性暴露出来了wwwwwwwwwwwwwwwwwwww
脑袋不好wwwwwwwwwwwwwwwwwwwwwwwwwwwwwwww
表情很邪恶wwwwwwww
这女人真好骗wwwwwwwwwwwwwwwwwwwwww
太好骗了wwwwwwwwwwwwwwwwwwwwwwwwww
拼命了wwwwwwwww
##

//屲抜奒栚
#p 5 20 35
可疑！
这样我们就是朋友了w
马上就要揭晓了呢
犯人就在我们之中！　　　　名侦探辛苦了
轻浮的台词wwwww
这下子就能预测接下来的发展了呢。
也太拼命了吧www
吵死了。
马上就要做出了断了。
感觉完全猜错了呢……
又开始吵架了。
我也好想要这种友情热烈的朋友啊～w
还有10秒！
差不多要做出了断了呢。
看来是右边的家伙赢了呢。
除了色情的东西以外，其他都毫无兴趣。
终究只是伪善。
友情这种东西真是虚幻啊。
看吧看吧，要做出了断了哦～wwwwww
面纸已经准备好了。
投票数还挺多的嘛
这些家伙就是人渣吧
谁都可以，让我过吧！
快让我看色色的图啊！
呀啊啊啊啊啊啊啊啊啊！！！！！
掏出老二待机
好急好急www
有罪确定
快点快点！快点快点！
wwwwwwwwwwwwwww
情绪越来越高涨了！
撒谎的是谁一目了然吧
看着这些家伙的蠢脸真爽
wwwww
好啊啊啊啊啊！
拔吧！
等好久了！
快点结束吧～～～～！！！
我已经想拔了！
谁来都好。
这群女人吵死了。
放弃吧wwww
别管那么多了，快点脱衣服。
快点快点～～～～！
糟糕，我开始兴奋了。
好丑，这群人好丑。
好想看惩罚～
大家都很拼命呢。
决定————————————————
决定了————————————————
活该wwwwwwwwwwwwwwww
是那家伙吗——————————————
就是那家伙啊————————————
我一开始就觉得是那家伙了
肯定没错！眼神锐利！
我赚到了——( ▽`*)  
很好！就这样冲啊——————！
太好了啊啊啊啊！！！跟我想的一样！
咦！？是那家伙吗！？
安慰奖
(   )来啦
来啦—————————————————o(*  `)○—————————————————！！
(● · ·`)*ノ”βyё-βyё☆
(v  `)* (  ｀v)太好了呢☆
那个奖品！
谢谢！神啊！
如我所愿呢
太棒啦！谢谢大家！
大家的一票让我今晚也很幸福
在耳边回响
好棒的惨叫……
呀比————！
喂，我好开心！
##
